Get connector types
- Base URL
-
https://{kibana_url}
- GET /api/actions/connector_types
You do not need any Kibana feature privileges to run this API.
Responses
Indicates a successful call.
<array>object[]-
allow_multiple_system_actionsboolean -
Indicates whether multiple instances of the same system action connector can be used in a single rule.
-
enabled_in_configbooleanrequired -
Indicates whether the connector is enabled in the Kibana configuration.
-
minimum_license_requiredenumrequired -
The minimum license required to enable the connector.
-
Values:
basicstandardgoldplatinumenterprisetrial
403
Indicates that this call is forbidden.